Wasco Billing (Web) - Bug #13201

The size of the sidebar menu icons does not appear to be equal. Please ensure that all icons have the

same size.
03/05/2025 06:16 PM - priyanka Sharma

Status: Resolved Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description
History

#1 - 03/07/2025 01:10 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 03/11/2025 02:45 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 03/13/2025 11:48 AM - Anshuman Wankhede

- Status changed from Reopened to Resolved
